# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2016-09-25 21:09+0000\n"
"PO-Revision-Date: 2016-09-20 22:01+0200\n"
"Last-Translator: boyska <piuttosto@logorroici.org>\n"
"Language-Team: \n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.9\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Tue September 20 12:34:56 2016\"]]\n"
msgstr "[[!meta date=\"Tue September 20 12:34:56 2016\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails 2.6 is out\"]]\n"
msgstr "[[!meta title=\"È uscita Tails 2.6\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr "[[!tag announce]]\n"

#. type: Plain text
msgid ""
"This release fixes [[many security issues|security/"
"Numerous_security_holes_in_2.5]] and users should upgrade as soon as "
"possible."
msgstr ""
"Questa release risolve [[molti problemi di sicurezza|security/"
"Numerous_security_holes_in_2.5]] e gli utenti dovrebbero aggiornare prima "
"possibile."

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
msgstr "[[!toc levels=1]]\n"

#. type: Title #
#, no-wrap
msgid "Changes"
msgstr "Cambi"

#. type: Title ##
#, no-wrap
msgid "New features"
msgstr "Nuove funzionalità"

#. type: Bullet: '  - '
msgid ""
"We enabled [[!wikipedia address space layout randomization]] in the Linux "
"kernel (`kASLR`) to improve protection from buffer overflow attacks."
msgstr ""
"Abbiamo abilitato [[!wikipedia address space layout randomization]] nel "
"kernel Linux (`kASLR`) per migliorare la protezione dagli attacchi \"buffer "
"overflow\"."

#. type: Bullet: '  - '
msgid ""
"We installed [[`rngd`|contribute/design/random#rngd]] to improve the entropy "
"of the random numbers generated on computers that have a hardware random "
"number generator."
msgstr ""
"Abbiamo installato [[`rngd`|contribute/design/random#rngd]] per migliorare "
"l'entropia del generatore di numeri casuali sui computer che hanno un "
"generatore di numeri casuali hardware."

#. type: Title ##
#, no-wrap
msgid "Upgrades and changes"
msgstr "Aggiornamenti e cambiamenti"

#. type: Bullet: '  - '
msgid ""
"Upgrade *Tor* to [0.2.8.7](https://blog.torproject.org/blog/tor-0287-"
"released-important-fixes)."
msgstr ""
"Aggiornato *Tor* alla versione [0.2.8.7](https://blog.torproject.org/blog/"
"tor-0287-released-important-fixes)."

#. type: Bullet: '  - '
msgid ""
"Upgrade *Tor Browser* to [6.0.5](https://blog.torproject.org/blog/tor-"
"browser-605-released)."
msgstr ""
"Aggiornato *Tor Browser* alla versione [6.0.5](https://blog.torproject.org/"
"blog/tor-browser-605-released)."

#. type: Bullet: '  - '
msgid ""
"Upgrade to Linux 4.6. This should improve the support for newer hardware "
"(graphics, Wi-Fi, etc.)"
msgstr ""
"Aggiornato Linux alla versione 4.6. Questo dovrebbe migliorare il supporto "
"per l'hardware recente (schede grafiche, Wi-Fi, ecc.)"

#. type: Bullet: '  - '
msgid ""
"Upgrade *Icedove* to [45.2.0](https://www.mozilla.org/en-US/"
"thunderbird/45.2.0/releasenotes/)."
msgstr ""
"Aggiornato *Icedove* alla versione [45.2.0](https://www.mozilla.org/en-US/"
"thunderbird/45.2.0/releasenotes/)."

#. type: Bullet: '  - '
msgid ""
"Upgrade *Tor Birdy* to [0.2.0](https://gitweb.torproject.org/torbirdy.git/"
"tree/ChangeLog?id=0.2.0)."
msgstr ""
"Aggiornato *Tor Birdy* alla versione [0.2.0](https://gitweb.torproject.org/"
"torbirdy.git/tree/ChangeLog?id=0.2.0)."

#. type: Bullet: '  - '
msgid ""
"Upgrade *Electrum* to [2.6.4](https://github.com/spesmilo/electrum/"
"blob/7dbb23e8c6acfa40795d861b192c205dbb4b4268/RELEASE-NOTES)."
msgstr ""
"Aggiornato *Electrum* alla versione [2.6.4](https://github.com/spesmilo/"
"electrum/blob/7dbb23e8c6acfa40795d861b192c205dbb4b4268/RELEASE-NOTES)."

#. type: Bullet: '  - '
msgid "Install firmware for Intel SST sound cards (`firmware-intel-sound`)."
msgstr ""
"Installato il firmware per le schede audio Intel SST (`firmware-intel-"
"sound`)."

#. type: Bullet: '  - '
msgid ""
"Install firmware for Texas Instruments Wi-Fi interfaces (`firmware-ti-"
"connectivity`)."
msgstr ""
"Installato il firmware per le schede Wi-Fi Texas Instruments (`firmware-ti-"
"connectivity`)."

#. type: Bullet: '  - '
msgid ""
"Remove `non-free` APT repositories. We documented how to [[configure "
"additional APT repositories|doc/advanced_topics/"
"additional_software#repository]] using the persistent volume."
msgstr ""
"Tolte le sorgenti di pacchetti APT non libere (`non-free`). Abbiamo "
"documentato come [[configurare nuove sorgenti di pacchetti APT|doc/"
"advanced_topics/additional_software#repository]] usando il volume "
"persistente."

#. type: Bullet: '  - '
msgid ""
"Use a dedicated page as the homepage of *Tor Browser* so we can customize it "
"for our users."
msgstr ""
"Usa una pagina web dedicata come pagina iniziale del *Tor Browser* in modo "
"che possiamo personalizzarla per i nostri utenti."

#. type: Bullet: '  - '
msgid ""
"Set up the trigger for RAM erasure on shutdown earlier in the boot process. "
"This should speed up shutdown and make RAM erasure more robust."
msgstr ""
"La cancellazione della RAM allo spegnimento del computer e' attivata più in "
"fretta nel processo di avvio. Questo dovrebbe velocizzare lo spegnimento del "
"computer, e rendere la cancellazione della RAM più affidabile."

#. type: Title ##
#, no-wrap
msgid "Fixed problems"
msgstr "Problemi risolti"

#. type: Bullet: '  - '
msgid ""
"Disable the automatic configuration of *Icedove* when using [[!wikipedia "
"OAuth]].  This should fix the automatic configuration for GMail accounts. "
"([[!tails_ticket 11536]])"
msgstr ""
"Disabilita la configurazione automatica di *Icedove* quando si usa [[!"
"wikipedia OAuth]]. Questo dovrebbe risolvere la configurazione automatica "
"degli account GMail. ([[!tails_ticket 11536]])"

#. type: Bullet: '  - '
msgid ""
"Make the *Disable all networking* and *Tor bridge mode* options of *Tails "
"Greeter* more robust. ([[!tails_ticket 11593]])"
msgstr ""
"Le funzioni *Disabilita la rete del tutto* e *modalità Tor Bridge* del "
"*Tails Greeter* sono più affidabili. ([[!tails_ticket 11593]])"

#. type: Plain text
msgid ""
"For more details, read our [[!tails_gitweb debian/changelog desc=\"changelog"
"\"]]."
msgstr ""
"Per maggiori dettagli, leggi il nostro [[!tails_gitweb debian/changelog desc="
"\"changelog\"]]"

#. type: Title #
#, no-wrap
msgid "Known issues"
msgstr "Problemi noti"

#. type: Bullet: '* '
msgid ""
"For some users memory wiping fails more often than in Tails 2.5, and for "
"some users it fails less often. Please report any such changes to [[!"
"tails_ticket 11786]]."
msgstr ""
"Per alcuni utenti, la cancellazione della memoria fallisce più spesso che in "
"Tails 2.5, mentre per altri fallisce meno spesso. Segnalaci cambiamenti "
"simili in [[!tails_ticket 11786]]."

#. type: Plain text
msgid "See the list of [[long-standing issues|support/known_issues]]."
msgstr "Vedi la lista dei [[problemi noti da tempo|support/known_issues]]."

#. type: Title #
#, no-wrap
msgid "Get Tails 2.6"
msgstr "Scarica Tails 2.6"

#. type: Plain text
msgid "- To install, follow our [[installation instructions|install]]."
msgstr ""
"- Per installare, segui le nostre [[istruzioni per l'installazione|install]]."

#. type: Plain text
msgid "- To upgrade, an automatic upgrade is available from 2.5 to 2.6."
msgstr ""
"- Per aggiornare, è disponibile un aggiornamento automatico da 2.5 a 2.6."

#. type: Plain text
#, no-wrap
msgid ""
"  If you cannot do an automatic upgrade or if you fail to start after an\n"
"  automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
msgstr ""
"  Se non puoi fare un aggiornamento automatico, o se Tails non si avvia dopo un\n"
"  aggiornamento automatico, prova un [[aggiornamento manuale|upgrade]].\n"

#. type: Plain text
msgid "- [[Download Tails 2.6.|install/download]]"
msgstr "- [[Scarica Tails 2.6.|install/download]]"

#. type: Title #
#, no-wrap
msgid "What's coming up?"
msgstr "Cosa arriverà nelle prossime versioni?"

#. type: Plain text
msgid "Tails 2.7 is [[scheduled|contribute/calendar]] for November 8."
msgstr "Tails 2.7 è [[programmata|contribute/calendar]] per l'8 Novembre."

#. type: Plain text
msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
msgstr "Dai uno sguardo alla [[!tails_roadmap]] per sapere a cosa puntiamo."

#. type: Plain text
#, fuzzy
#| msgid ""
#| "We need your help and there are many ways to [[contribute to Tails|"
#| "contribute]] ([[donating|contribute/how/donate]] is only one of them). "
#| "Come [[talk to us|about/contact#tails-dev]]!"
msgid ""
"We need your help and there are many ways to [[contribute to Tails|"
"contribute]] ([[donating|donate]] is only one of them). Come [[talk to us|"
"about/contact#tails-dev]]!"
msgstr ""
"Ci serve il tuo aiuto e ci sono molti modi in cui puoi [[contribuire a Tails|"
"contribute]] ([[donare|contribute/how/donate]] è solo uno di questi). Vieni "
"a [[parlarci|about/contact#tails-dev]]!"
